Subject: Trainer Candidate - Avleen Kaur
From: Avleen Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 00:02:47 -0500

| | Tech Support Test

Name | Avleen Kaur
E-mail | [email-masked]
Phone Number | (91) 8744896611
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tilak Nagar (West Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globiva Services | Quality analyst | 30 Nov 2022 | 22,500
Previous Employer 1 | Globiva Services | Customer service associate | 14 April 2022 | 17771
Previous Employer 2 | Kamson Financial Services | Telecaller | 16 August 2019 | 10000

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I do audits calls and emails of the agents who interact with the customers. According to their performance scores are provided to them and if there are markdowns and fatals, necessary actions and feedback’s are provided to the agents. Score maintenance is also done for each employee. Also handle BQ agents and help them in improving the scores. Attending callibrations, client calls, process calls, etc. Refresh training is given when needed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The advisor was not ready to accept the feedback and was not ready to accept his fault. I tried to show him that the process denies the actions which he took over the call but he was not ready to accept that the error was from his side. Then one on one feedback was given to him in presence of his supervisor from operations team and then he agreed on it. From my end, I initiated an email to the advisor so that he can in written acknowledge his mistake and he did so.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when the customer gets what he needs and he is satisfied with it.

A great customer service is when a customer gets the assistance as well as sympathy for his issue. Even though the customer did not get resolution according to his needs but he is satisfied with the process through which his case was handled.

What according to you makes you a good candidate for this position? | I am a keen observer and a quick learner. It is in my natural behaviour. I do have an experience of maintaining the quality of the process for 7 months so I think I can use my skills and experience in your process to make it better.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |